
.t_award_small {
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px; 
	border-radius: 12px;

	border: 1px solid #DF9900;
	line-height: 1.5;
	margin: 3px 0 3px 0;
	padding: 2px 7px 2px 7px;
	color:#AF5900;
	font-size: 12px;
	display: inline-block; 
	width: auto;
	font-family:'Lucida Grande',Tahoma,Arial,Helvetica,sans-serif
}

.t_award_bg1{border: 1px solid #CCAC69;background-color: #FFFFEB;}
.t_award_bg2{background-color: #FFFDC3;}
.t_award_bg3{background-color: #FCEDAE;}
.t_award_bgx{margin: 3px 3px 3px 3px;
	line-height: 1.5;	
	padding: 1px 7px 5px 7px;
	color:#AF5900;
	font-size: 12px;
	font-weight:normal;
	display: inline-block; 
	width: auto;
	font-family:'Lucida Grande',Tahoma,Arial,Helvetica,sans-serif;	
    background: url(/images/award.svg) center no-repeat;
}
.t_award_w {/*position:relative;*/}
.t_award_d {position:absolute;text-align:left;
	top:35px;
	left:30px;
	width:250px;background-color:#f5f5f5;padding:5px;border-radius: 3px;z-index:100;border: 1px solid #AAA;}
.t_award_d div {position:relative;}
.t_award_dt {color: #000;font-weight:normal;position:absolute;top:3px;left:35px;font-size:12px;font-family: Helvetica,Arial,sans-serif;}

.cmplt_status {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px; 
	border-radius: 6px;

	background-color: #FFFED0;
	border: 1px solid #BBBBBB;
	color: #444444;
	line-height: 1.5;
	margin: 3px 3px 3px 3px;
	padding: 2px 5px 2px 5px;
	position:absolute;z-index:1000;
	min-width:15em;
	text-align:center;
}

                       
